<?php
/* @var $this SubController */
/* @var $model Sub */

$this->breadcrumbs=array(
	'Subs'=>array('index'),
	$model->name=>array('view','id'=>$model->id_sub),
	'Edit',
	);

	$this->pageTitle='Edit Sub';
	?>

	<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>